*{font-size: 1em;}

html, body{
    margin: 0px;
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    padding: 0px;
    overflow:hidden;
    text-align: center;
}

body{
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(white, black); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, black); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, black); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, white, #9a0000); /* Standard syntax */
    display: flex;
    flex-direction: column;
}

#logo{max-width: 100%;}

#contentcell{overflow:auto;}